{
    "dc_identifier": "nl.gm0358.2c.2025.2005622-11",
    "dc_title": "3.Raad (besluitvormend) 2025-03-27 - Vaststellen Uitgangspuntennotitie Schinkelpolder",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Aalsmeer op 2025-03-27. Onderdeel: Vaststellen Uitgangspuntennotitie Schinkelpolder.",
    "dc_source": "https://aalsmeer.bestuurlijkeinformatie.nl/Agenda/Index/abb47f65-e988-4be6-a7d5-0756096ff5d4",
    "dc_publisher": "gm0358",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-11-20",
    "foi_publishedDate": "2025-03-27",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Aalsmeer",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Aalsmeer",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "87",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0358.2c.2025.2005622-11",
    "dc_externalIdentifier": "2005655",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-03-27",
    "foi_meetingNumber": "2005622",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0358.2c.2025.2005622-11.doc.1",
            "dc_title": "20241210 Getekend raadsvoorstel uitgangspuntennotitie Schinkelpolder",
            "foi_fileName": "20241210%20Getekend%20raadsvoorstel%20uitgangspuntennotitie%20Schinkelpolder.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=2c79fe19-e8c1-4071-bf03-49556eb308bf"
        },
        {
            "dc_identifier": "nl.gm0358.2c.2025.2005622-11.doc.2",
            "dc_title": "20250327 Getekend raadsbesluit uitgangspuntennotitie Schinkelpolder",
            "foi_fileName": "RAADSBESLUIT%20UITGANGSPUNTENNOTITIE%20SCHINKELPOLDER.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=850c0ffb-2f72-4e9c-80ba-92e66ead56fd"
        },
        {
            "dc_identifier": "nl.gm0358.2c.2025.2005622-11.doc.3",
            "dc_title": "20250318 uitgangspuntennotitie Schinkelpolder definitief",
            "foi_fileName": "20250318%20uitgangspuntennotitie%20Schinkelpolder%20definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=fc1b9ba0-f839-4723-b362-9856374ff921"
        },
        {
            "dc_identifier": "nl.gm0358.2c.2025.2005622-11.doc.4",
            "dc_title": "Bijlage 1 Gebiedsagenda eindconcept",
            "foi_fileName": "Bijlage%201%20Gebiedsagenda%20eindconcept.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=a4a9b242-aba9-49d8-a350-64bbd8de6fa8"
        },
        {
            "dc_identifier": "nl.gm0358.2c.2025.2005622-11.doc.5",
            "dc_title": "Bijlage 2 Scenarioverkenning Schinkelpolder",
            "foi_fileName": "Bijlage%202%20Scenarioverkenning%20Schinkelpolder.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=909591a2-1ef4-4196-a86a-c8ace4baea3c"
        }
    ]
}